- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_write_concern_t

# mongoc_write_concern_destroy()

## Synopsis

    void
    mongoc_write_concern_destroy (mongoc_write_concern_t *write_concern);

## Parameters

- `write_concern`: A mongoc_write_concern_t.

## Description

Frees all resources associated with the write concern structure. Does nothing if `write_concern` is NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.